void vrem()//время работы сервера
{

int time17 = millis()/1000;
delay(0);
if (time17/60/60<10) { Serial.print ("0"); }
Serial.print (time17/60/60);
Serial.print (":");
if (time17/60%60<10) { Serial.print ("0"); }
Serial.print ((time17/60)%60);
Serial.print (":");
if (time17%60<10) { Serial.print ("0"); }
Serial.println (time17%60);
delay(0);
String q1=String(time17/60/60, DEC);
delay(0);
String q2=String((time17/60)%60, DEC);
delay(0);
String q3=String(time17%60, DEC);
delay(0);
if ((time17/60)%60<10)
     {
      t10=String(time17/60/60, DEC)+":"+"0"+String((time17/60)%60, DEC);
     }
     else
     {t10=String(time17/60/60, DEC)+":"+String((time17/60)%60, DEC);
     }
  delay(0);   
//t10 =q1+":"+q2+":"+q3 ;
}
